## satlink base parameters for dummy device.
##

# --- Set log parameters
-logsettings
log_settings.ini
-loginfos


# --- Use dummy device.
-dev
dummy

######################################################
# --- Set parameters (start)

# Set a dummy parameter.
-s
dummy_param
42

# Set parameters (end)
######################################################

